***Civilization 2000 - Unit Descriptions - Copyright (c) 1995 MicroProse Software, Inc. ***
***Alteration of this file may cause the Civilopedia to malfunction...***

Dreadnaught
Dreadnaughts are a formitable starship.  Capable of hyperspacial travel, these huge ships eat Corellian Corvettes for breakfast and then some.  However, the main disadvantage of dreadnaughts over other large starships is that Dreadnaughts are unable to carry starfighters with them.  Thus they are very vulnerable to a squadron-equipped Nebulon B or an Imperial Stardestroyer.  However, on certain occasions, the dreadnaught has even destroyed a Star Destroyer, so these ships are very powerful.  Although the dreadnaught is very expensive, it is the best ship available to the average nation in the galaxy.

Stormtroopers
Stormtroopers are the main troops of the Empire.  Trained in the countless military training grounds throughout the Empire, Stormtroopers are a very formidable adversary.  Equipped with a blaster cannon and armor, a small band of Stormtroopers can storm a planet and capture it.  Although training stormtroopers are relatively easy and inexpensive, they are no match for a battalion of R-41 Starchasers or Snowspeeders.

Saurins
Saurins are fierce warriors who mainly work for the weaker nations in the galaxy.  Equipped with primitive armor and weapons, these creatures are no match for a blaster.  However, with singleminded ferocity, a whole army of Saurins have sometimes taken over Imperial planets.

Imperial Walker
Imperial Walkers are the ultimate symbol of Imperial Power in the ground war.  These huge fighting machines are equipped with centimeters of powerful armor and are the first ones to attack in a ground fight.  Because of their superior defense and attack power, Imperial Walkers are very hard to destroy, however, they are equally as hard to make.  In these times of decay and chaos throughout the galaxy, Imperial Walkers have been used frequently by the Empire to quell revolts or to establish hegemony over seceding areas.

B-Wing
The B-Wing is the newest addition to the Rebellion's starfighter fleet.  The B-Wing is the strogest starfighter yet the rebellion has.  The B-Wing can travel far and attack enemy starfighters with tenacious ferocity.  The B-Wing has been used occasionally to take out entire Imperial Fleets.  Until the development of the TIE Defender, the B-Wing was the unmatched starfighter in all the galaxy.

Star Destroyer
The Star Destroyer is the ultimate symbol of Imperial Power throughout the galaxy.  These engimatic ships stretch on for hundreds of meters and carry a crew numbering in the hundreds.  These capitol ships can also carry eight starfighter squadrons or six starfighter squadrons and two ground batallions.  These ships have been instrumental in maintaining law and order throughout the empire and reconquering rebellious provinces.  There is no match in the galaxy for the power of the Star Destroyer.

TIE Bomber
The TIE Bomber is one of the oldest Imperial Starfighters.  However, because of its ingenious design, it is still in service today.  The TIE Bomber is the main attacking wing in Imperial engagements with the Rebellion.  Although the TIE Bomber is not a good ship in dogfights, it is an excellent ship in attacking planetary targets and spaceships.  

A-Wing
Before the development of the B-Wing, the A-Wing was the premier Rebel Starfighter.  With agility and power, a single A-Wing squadron can take out many TIE Bomber and TIE Fighter squadrons.  Also because of their agility, they can quickly return to the safety of their home carrier before making another run.  However, with the development of the TIE Defender and B-Wing, the A-Wing has been dethroned from the position of best starfighter in the galaxy, a position it held for many years.

Jawa Trader
Jawa Traders are small little things that trade commodities.  Although they often work alone with no allegiance to government, they can be hired to do trade work.  However, these small creatures are very vulnerable, so they should always have an escort when making a trade run.

Corellian Transport
Made by the same corporation that creates the famous Corellian Corvette, these transport ships are great for short hauls of trade or troops.  Though these ships are not great in transporting entire invasion squadrons, they are very cost-effective.

Escort Carrier
These ships are the main star-fighter carriers of the galaxy.  Although available to everyone, the main users of these ships are the Rebel Alliance and the Empire.  Capable of carrying eight starfighter squadrons, these ships have a good defensive cover to protect them from most attacks.  Although an Imperial Star Destroyer can carry the same amount of starfighters, these ships are significantly cheaper to build, and together with escort ships, they are safe.

X-Wing
X-Wings are the backbone fighters of the Rebellion.  These fighters combine power, speed, and cost-effectiveness to create a truly versatile fighter.  Perfect for bombing runs, attacks, and fleet protection, X-Wings have been used for years by the Rebellion in its ongoing battle to rid the galaxy of Imperial tyranny.  Though no match for the advanced TIE Defender, an X-Wing can take out squadrons of TIE Bombers and TIE Fighters with relative ease.

AT-ST
The Imperial Walker, though powerful, is a bulky attacking platform.  Because of certain limitations in the Imperial Walker, the Empire created the AT-ST.  Significantly smaller than the Imperial Walker, AT-STs are still very powerful.  Capable of taking out battalions of rebels, these attacking platforms are perfect for areas previously unaccesible by effective ground attack platforms.

Cloud Fighter
The Cloud Fighter was the Rebellion's answer to the AT-ST.  Mass produced from a design by the city controlled by General Carissian, the Cloud Fighters are very versatile.  They attack from low altitude with powerful laser cannons and come in for more.  Although not as powerful as the Rebellions Snowspeeder, they are more effective in certain fights.

Snowspeeder
The Snowspeeder is the most powerful rebel land vehicle.  Although designed to attack and move on icy terrain, the snowspeeder is nonetheless effective on any type of terrain.  Even a match for the Imperial Walker, the Snowspeeder has participated in many rebellion offensives in their ongoing fight to rid the galaxy of the Empire.

Proton Torpedo
The Proton Torpedo is a very powerful torpedo packed with high explosives at its tip and equipped with an engine.  Its advanced guidance system will track down an enemy and attack it at its most vulnerable point.  Although a Proton torpedo can only be used once until it is destroyed, it can occasionally take out capital starships.

Nebulon B
The Nebulon B is perhaps the most common command ship in the galaxy.  Although its power is eclipsed by the Star Destroyer and Calamari Cruiser, it is still the only starships available to the majority of nations in the galaxy that can carry starfighters.  With eight squadrons of starfighters, the Nebulon B is a formidable adversary.  The company that originally made the Nebulon B today reaps lush profits because of the high sale of these starships in these turbulent times.

Corellian Corvette
Corellian Corvettes are perhaps the most popular starships in the galaxy.  Although they are relatively weak, they are perfect for escort or reconnaisance roles.  Equipped with several turbolaser turrents, these ships are also good for attacking starfighter units.  

Jedi
Although many Jedis were killed by the Empire in its early history, people vested with the force are still numereous in the galaxy.  All they need is extensive training to become Jedi knights.  Currently, the rebellion has only one Jedi knight, Luke Skywalker.  Jedis are the epitomy of troop power with many abilities.  A single Jedi can sometimes take out entire battalions of Imperial Walkers or AT-STs!

IG-Series Assasin
The IG-Series Assasin is a robotic fighter.  Slightly more powerful than the stormtrooper, these units attack their targets with computer-like accuracy.  However, they skin is a aluminium-titanium alloy, and therefore easily destroyed.

R-2 Series Droid
Although the R-2 Series is used extensively in starship maintenance and construction, R-2 series have occasionally ventured out into the battlefield.  Although they are extremely cheap to produce, they are not very powerful and a single laser blast usually takes them out.

Colony Ship
These ships are the primary settlement ship for the inhabitants of the galaxy.  Although not capable of travel into hyperspace, they can perform other useful functions such as the establishment of hyperlanes and sub-light lanes.

Surveylance Satellite
These satellites are useful in reconnaisance.  Because they have pretty much no value other than to find out enemy positions, they are usually left to be destroyed out in the battlefield.  However, good intelligence can sometimes turn the tide of battle.

Warriors
Warriors are the weakest available unit to governments of the galaxy.  These units appear very infrequently for even a R-2 Series Droid can take out these flimsy creatures.  Usually equipped with weapons more primitive than the Saurins, these pitiful creatures venture out into battle usually just to be slaughtered.

TIE Fighter
The backbone of the Imperial Navy, the TIE Fighter is one of the most frequently used fighters in the galaxy.  Because they are easy to mass produce, the Empire has hundreds of these fighters in tens of squadrons throughout the galaxy maintaining law and order in times of anarchy and chaos.

Sandcrawler
These large vehicles are used to trade large amounts of good between planets.  Although not capable of hyperspacial flight, they are easy to transport and are used often by everyone to set up trade routes.

Assault Transport
The Assault Transport is a formidable fusion of a transport and an attacker.  With speed and power, these ships can eliminate weak border guards as they deposit invasion forces.

Tyderian Shuttle
The Tyderian Shuttle is a common feature in many areas around the galaxy.  For quite a while, the Tyderian Shuttle has been available publically and has been bought by many major spaceliners.  Capable of carrying several hundred people or several battalions, the Tyderian Shuttle is an efficient transport ship.

Victory Class Star Destroyer
In these decaying times, a lot of emphasis has been placed on cheaper, more frugal designs.  Because of the tremendous cost of producing a single Star Destroyer, the engineers at the Imperial Center for Advanced Research came up with the Victory Class Star Destroyer.  Although significantly cheaper than the Star Destroyer, the Victory Class is still a formidable ship capable of carrying both starfighter units and ground attack units.

R-41 Starchaser
The public arms market lacked a powerful ground attack platform.  The answer was the R-41 Starchaser.  Though weaker than the Imperial Walker or Snowspeeder, the R-41 is still a very strong craft.

Y-Wing
The Y-Wing is the main attack force in the Alliance's Navy.  Although it is slightly weaker than the TIE Bomber, it is still a ship capable of taking out a Dreadnaught.

Strike Cruisers
Strike Cruisers are capable of operating almost completely in stealth.  Although their armor is very weak and can easily be destroyed by a TIE-Bomber or Y-Wing, they still have a powerful attack factor and can attack stardestroyers with success.  However, Strike Cruisers are perhaps best utilized in the delivery of anti-matter torpedos to cities, because they can do it in stealth.

Probe Droid
These small droids are not much of fighters, however, they are still good in roles of reconnaisance and simple attack against Saurins or warriors.

Mercenaries
Mercenaries are easily available for hire in all parts of the galaxy.  They are fairly strong and can attack a stormtrooper with success, though they are no match for Imperial Walkers.  

Elite Commando
Elite Commandos are the special forces of the Rebellion.  Though they are not as versatile or powerful as a Jedi knight, they are much more powerful than a stormtrooper or trooper and can even take out AT-STs.  These units are also great in attacking planets and are essential in a successful invasion force.

Turbo Laser
Turbo Lasers are the most powerful defensive weapon available to the galaxy for planetary defense.  Combining high defensive value with a low price, Turbo Lasers can protect against many threats.  If a planet has a Laser Fortress, a single Turbo Laser Turrent can occasionally destroy an attacking Star Destroyer.

Bounty Hunter
These are units for hire specialized in the art of war.  Although they are not very powerful, they are versatile and their high defensive value makes them great to have in cities which are frequently attacked.

Anti-Matter Missile
The development of anti-matter heralded a new era in galactic history.  Several kilos of anti-matter can effectively wipe out half of a planet.  Although an Energy Shield can effectively protect against an anti-matter attack, Energy Shields are expensive to produce so most cities do not have this.  Anti-Matter technology, however, is readily available to many nations in the galaxy so a relatively weak nation can use anti-matter missiles to take out large areas at once.

